

#Product {
	margin-left: 230px;
}

	.priceDisplay{
		font-weight:bold;
		font-size:1.2em;
	}
	
	/* Image placeholder */
	#Product .noimage{
		padding:20px;
		height:100px;
		width:200px;
		text-align:center;
		background:#eeeeee;
		color:#d3d3d3;
		display:block;
		text-decoration:none;
		font-size:20px;
	}
.quantityTable {
	width: 250px;
}
.quantityTable th, td {
	padding: 8px;
}
.quantityTable th {
	font-weight: bold;
	background: #eee;
}
.quantityTable td {
	background: #fff;
}
